Subject: Oregon butterfly field trip results

From: Jeff & Patricia Harding <[email-masked]>
Date: Wed, 5 Jun 1996 22:48:47 -0700

On Monday June 3rd, Dan Thackaberry and I borrowed his
father's new pickup and had a fine day looking for county records
in Sherman, Gilliam, and Wheeler Counties (North Western USA).
The weather could have been better, with high overcast and
occasional light clouds, but we had good luck, finding five
species new to one or the other of the counties amoung the thirty
or so species in all.
   We didn't reach the best place for county records, at 4000' el
in northern Gilliam County until almost 6:00pm.  There, with the
sun still shining on a south-facing pine-clad ridge a few butterflies
were still in the air.  A western tailed blue (Everes amyntula) found
its way into my net.  I didn't keep it though - I hope my field notes
are good enough to document the record.  There was also a duskywing
(Erynnis sp.) that I got a fair look at, but couldn't catch.  None are
apparently recorded for Gilliam County, and only E. afranius has been
found in nearby Wheeler County, so I missed a good record.  We had
hoped that the pale swallowtails and zephyr anglewings would still be
flying, since we had seen them nearby, but in Wheeler County, but you
can't have everything.  Perhaps we'll get another chance to visit the
spot.  We left at 7:00pm and were home by midnight, so it's not like
it was that far away!

Here's the list, pending identification of a few specimens:

Papilio machaon oregonius
P. zelicaon
P. rutulus
P. multicaudata
P. eurymedon
Pieris rapae
Euchloe ausonides
Anthocharis sara
Colias alexandra
Lycaena heteronea
L. helloides
Callophrys eryphon
C. gryneus
Everys amyntula
Celastrina ladon echo
Glaucopsyche piasus
G. lygdamys
Lycaeides melissa
Plebejus icaroides
P. acmon
Chlosyne palla
Phyciodes campestris
P. Myllitta
Euphydryas chalcedon
Polygonia gracilis
Nymphalis antiopa
N. milberti
V. atalanta
Coenonympha tullia
Erynnis sp.
Pyrgus sp.
Hesperia juba
-------------------------------
Patricia and Jeff Harding
Patricia does the orchids,
Jeff does the birds and butterflies
Lebanon, Oregon, USA--
 [email-masked]